
Katello - Bug #4698

hammer-cli-katello won't load because of missing bindings configuration

03/19/2014 08:00 AM - Martin Bacovsky

Status: Closed   

Priority: Normal   

Assignee: Martin Bacovsky   

Category: Hammer   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 03/19/2014 09:03 AM - Martin Bacovsky

- Status changed from Assigned to Closed

- Target version set to 1.9.0

- % Done changed from 0 to 100

https://github.com/Katello/hammer-cli-katello/pull/114

#2 - 09/01/2016 07:58 AM - Tomáš Strachota

- Project changed from Hammer CLI to Katello

- Category changed from 74 to Hammer

#3 - 09/07/2016 02:07 PM - Justin Sherrill

- translation missing: en.field_release set to 166
